Bug 80983 - New port: x11-toolkits/py-wxPython26 Python bindings for the wxWidgets/GTK GUI toolkit - latest stable branch
Summary: New port: x11-toolkits/py-wxPython26 Python bindings for the wxWidgets/GTK GU...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-13 15:40 UTC by Neal Nelson
Modified: 2005-05-22 02:41 UTC (History)
0 users

See Also:


Attachments
file.shar (57.27 KB, text/plain)
2005-05-13 15:40 UTC, Neal Nelson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Neal Nelson 2005-05-13 15:40:02 UTC
      New port of the latest 2.6 stable branch of wxPython
Comment 1 Pav Lucistnik freebsd_committer 2005-05-17 19:06:21 UTC
State Changed
From-To: open->repocopy

This will need repocopy x11-toolkits/py-wxPython24 -> x11-toolkits/py-wxPython26 


Comment 2 Pav Lucistnik freebsd_committer 2005-05-17 19:06:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Back to me, thanks
Comment 3 Joe Marcus Clarke freebsd_committer 2005-05-21 20:51:39 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2005-05-21 20:51:39 UTC
Responsible Changed
From-To: portmgr->pav

Repocopy completed.
Comment 5 Pav Lucistnik freebsd_committer 2005-05-22 02:41:03 UTC
State Changed
From-To: open->closed

Committed, thanks! You missed a pack of header files in /usr/X11R6/wx!